components:
  schemas:

    RolesResponse:
      type: object
      properties:
        id:
          type: string
          example: 018f22d5-4b3a-7c21-b93f-9a5aefc1b847
        name:
          type: string
          example: admin
        description:
          type: string
          example: Administrator role with full access
        created_at:
          type: string
          format: date-time
          example: '2025-10-08T17:57:23.718+00:00'
        updated_at:
          type: string
          format: date-time
          example: '2025-10-08T17:57:23.718+00:00'
